.tipo{
	font-family: prajanpro;
}


.titulo{
	font-family: prajanpro;
	font-family:30px;
	color:#F90;
}


a:link {
	color: #9D8E64;
	font-size: 14px;
	text-decoration: none;
	font-family: prajanpro;
}
a:visited {
	color: #9D8E64;
	text-decoration: none;
}
a:hover {
	color: #9D8E64;
	text-decoration: none;
}


.sombra {
	text-shadow:#000;
		color: #FFF;
}

.whats{
	color:# 000;
	}		

footer {
background-image:url(../imagenes/fondo-gris.jpg);
	background-repeat:repeat;
	color: #CCC;
    font-family: prajanpro;
	font-size:16px;
	}
	
.fondo50 {
	background-image:url(../imagenes/fondo50.png);
	background-repeat:repeat;
	padding:10px;

	}	
	
.menu-s {
    background-color:#000;
	}	
		
		
.fondo {
	background-image:url(../imagenes/fondo-gris.jpg);
	background-repeat:repeat;
	}		
	
.negro {
	background-color: #000;
	}			
	
.color1{
	color:#FFF;
	}	
	
.color2{
	color:#C90;
	}	
	
.color3{
	color:#9D8E64;
	font-size:14px;
	}	

.oro{
	color:#9D8E64;
	}		

.precio{
	color:#F60;
	}					


.back-text {
	color:#FFF;
	background-color:#333;
	padding-top:8px;
	}

.fondo-slogan {
	background-image:url(../imagenes/fondo-slogan.png);
	background-position:center top;
	padding:80px;
	}	

.alto {
	height:450px;
	}		

.fondo-negro {
	background-color: #333;
	padding: 2px;
	padding-top: 5px;
	text-align: center;
	color: #FFF;	
	}	

@font-face {
font-family: prajanpro;
src: url("../fonts/prajanpro.otf") format("opentype");
}



.zoom {
    margin: 0 auto;
}

.zoom:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}



@import url(https://fonts.googleapis.com/css?family=Josefin+Slab:400,100,300,600,100italic,300italic,400italic,600italic,700,700italic);

.dad {
    height: 700px;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 0;
}

.dad > .son-1 {
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-transition: all 10s;
    -webkit-transition: all 10s;
    transition: all 10s;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
    background-image: url("baner/01.jpg");
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
}

.dad:hover > .son-1 {
    -moz-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}

.son-text {
	text-align: center;
	width: 100%;
	height: 700px;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
	padding-top: 15vh;
}

.son-text:hover {
	opacity: 0.7;
}

.son-span {
	padding: 15px 45px;
}
